% -*- coding: iso-8859-1 -*-

fstructure('rona rotlhe',
	% Properties:
	[
	'sentence_id'('S70'),
	'markup_free_sentence'('rona rotlhe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.141MB max mem, 10 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('rona',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'P1pl')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'PersPro')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('rotlhe',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'P1pl')),
	cf(1,eq(attr(var(2),'PARTTYPE'),'IncQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(119,'PROP',103,117)),
	cf(1,phi(119,var(0))),
	cf(1,subtree(117,'INCQPRO',116,44)),
	cf(1,phi(117,var(2))),
	cf(1,subtree(116,'INCQPRO',-,75)),
	cf(1,phi(116,var(2))),
	cf(1,subtree(103,'PROP',-,100)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(100,'PERSPRO',92,2)),
	cf(1,phi(100,var(0))),
	cf(1,subtree(92,'PERSPRO',-,37)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(75,'INCQPRO_BASE',-,47)),
	cf(1,phi(75,var(2))),
	cf(1,terminal(47,'rotlhe',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+IncQProP1pl',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'INCQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,subtree(37,'PERSPRO_BASE',-,5)),
	cf(1,phi(37,var(0))),
	cf(1,terminal(5,'rona',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+PersProP1pl',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'PERSPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,37,1,5)),
	cf(1,semform_data(1,75,6,12)),
	cf(1,fspan(var(2),6,12)),
	cf(1,fspan(var(0),1,12)),
	cf(1,surfaceform(1,'rona',1,5)),
	cf(1,surfaceform(43,'rotlhe',6,12))
	]).
